function squares() {
	var id=0;
	var s1="<div id='";
	var s2="' class='square' onClick='square_clicked(this);'></div>"
	for (var r=0;r<3;r++) {
		document.write("<div class='row'>");
		for (var c=0;c<3;c++) {
			document.write(s1+id+s2);
			id++;
		}
		document.write("</div>");
	}
}
